uuid: b7610c7a-207c-4bcd-b55a-1b38a4f2a1b8
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.sink
    - field.storage.commerce_product_variation.gallery2
id: commerce_product_variation.sink.gallery2
field_name: gallery2
entity_type: commerce_product_variation
bundle: sink
label: 'Gallery 2'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
